# Uses of Interface
org.eclipse.birt.chart.ui.swt.interfaces.IUIManager

## Uses of IUIManager in org.eclipse.birt.chart.ui.swt.interfaces

Methods in org.eclipse.birt.chart.ui.swt.interfaces with parameters of type IUIManager
Modifier and Type
Method
Description
`void`
IChangeListener.`chartModified(org.eclipse.birt.chart.model.Chart chartModel, IUIManager uiManager)`
`void`
IChangeListener.`initialize(org.eclipse.birt.chart.model.Chart chartModel, IUIManager uiManager)`